@charset "utf-8";

/* CSS Document */

/*
  font-family: 'Renner',sans-serif;
  font-family: 'Roboto', sans-serif;
  font-family: 'Noto Sans JP',Hiragino Sans,Hiragino Kaku Gothic ProN,YuGothic,"Yu Gothic",Meiryo,sans-serif;
*/

/***********
mainVisual
************/

.mainVisual {
  position: relative;
  width: 100%;
  height: 100vh;
  min-height: 600px;
  background-color: #eee;
}
.mainVisual-inner {
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 1s ease;
}
body.is-loaded .mainVisual-inner {
  opacity: 1;
}

.mainVisual-img {
  background: url(../../img/mainvisual.jpg) no-repeat center center / cover ;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.mainVisual-block{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}

.mainVisual-slider{
}
.mainVisual-slider .slick-slide li {
}
.mainVisual-slider .slick-slide li a {
  display: block;
}
.mainVisual-slider-img{
  width: 360px;
}

/*
slick
*/

.mainVisual .slick-slide{
}
.mainVisual .slick-slide li {
  vertical-align: bottom;
}
.mainVisual .slick-active{
}

.mainVisual .slick-next,
.mainVisual .slick-prev{
  display: block;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  z-index: 99;
  cursor: pointer;
  text-align: center;
  background-color: #fff;
  opacity: 0.6;
  transition: 0.3s;
}
.mainVisual .slick-next:hover ,
.mainVisual .slick-prev:hover {
  opacity: 1;
}
.mainVisual .slick-next{
  right: 10px;
}
.mainVisual .slick-prev{
  left: 10px;
}

.mainVisual .slick-next span,
.mainVisual .slick-prev span{
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-top: 15px;
  border-top: 1px solid #d90056;
  border-right: 1px solid #d90056;
}
.mainVisual .slick-next span{
  transform: rotate(45deg);
  margin-right: 4px;
}
.mainVisual .slick-prev span{
  transform: rotate(-135deg);
  margin-left: 4px;
}

@media screen and (max-width:834px) {

  .mainVisual {
    height: auto;
    min-height: initial;
  }

  .mainVisual-img {
    height: 80vmin;
    position: static;
  }

  .mainVisual-block{
    position: static;
  }

  .mainVisual-slider-img{
    width: 50vmin;
  }

  /*
  slick
  */

  .mainVisual .slick-next,
  .mainVisual .slick-prev{
    opacity: 1;
    transform: scale(0.6);
  }
  .mainVisual .slick-next{
    right: 0;
  }
  .mainVisual .slick-prev{
    left: 0;
  }

}


/***********
homeTopics
************/

.homeTopics{
  background-color: #e9ecf3;
  padding: 0 8% 20px;
}
.homeTopics-heading {
  font-size: 200%;
  text-align: center;
  color: #d90056;
  letter-spacing: 0.1em;
  transform: translateY(-0.65em);
}

@media screen and (max-width:834px) {

  .homeTopics{
    padding: 0 15px 10px;
  }
  .homeTopics-heading {
    font-size: 154%;
    margin-bottom: -0.5em;
  }

}


/***********
homeNews
************/

.homeNews{
}
.homeNews-heading {
  color: #d90056;
  font-family: 'Renner',sans-serif;
  font-size: 350%;
  font-weight: normal;
  letter-spacing: 0.15em;
  text-align: center;
}

.homeNews-trigger{
  display: flex;
  justify-content: center;
  border-bottom: 1px solid #666;
  position: relative;
  margin-bottom: 40px;
}
.homeNews-trigger::after{
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  margin-top: 2px;
  margin-left: -8px;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  background: #fff;
  transform: scaleY(.8) rotate(45deg) translate(-50%, -50%);
  position: absolute;
  top: 100%;
  left: 50%;
}
.homeNews-trigger li {
  font-size: 124%;
  padding: 1em 1em;
  cursor: pointer;
  color: #666;
  font-weight: bold;

  font-feature-settings: "palt";
}
.homeNews-trigger li.is-active {
  color: #d90056;
}

@media screen and (max-width:834px) {

  .homeNews{
  }
  .homeNews-heading {
    font-size: 200%;
  }

  .homeNews-trigger{
    margin-bottom: 20px;
    overflow: auto;
  }
  .homeNews-trigger::after{
    display: none;
  }
  .homeNews-trigger::after{
  }
  .homeNews-trigger li {
    font-size: 100%;
    white-space: nowrap;
    padding: 1em 0.5em;
  }

}

/***********
homeBanner
************/

.homeBanner{
  background: url(../../img/bg01.jpg) no-repeat center center / cover ;
  padding: 120px 0;
  position: relative;
}
.homeBanner::before{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(27, 20, 100, 0.3);
}
.homeBanner-list {
  display: flex;
  justify-content: space-between;
  margin: 0 -5px;
  position: relative;
}
.homeBanner-list li {
  padding: 0 5px;
}

@media screen and (max-width:834px) {

  .homeBanner{
    background: url(../../img/bg01.jpg) no-repeat center center / cover ;
    padding: 60px 0;
    position: relative;
  }
  .homeBanner::before{
  }
  .homeBanner-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -2px;
    text-align: center;
  }
  .homeBanner-list li {
    width: 50%;
    padding: 2px;
  }

}


/***********
xxxxx
************/

/***********
xxxxx
************/

/***********
xxxxx
************/

/***********
xxxxx
************/

/***********
xxxxx
************/

/***********
xxxxx
************/
